.about-profile-separator {
  text-align: center;
  font-size: 24px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 40px;
  margin-top: 40px;
}

.about-profile-separator::after {
  content: "";
  display: inline-block;
  width: 50%;
  margin: 10px auto 0;
  border-bottom: 2px solid black;
}

.header-about {
  padding: 20px 0;
  margin-bottom: 20px;
  margin-top: 70px;
}

.header-about h1 {
  font-size: 1.5em;
  font-weight: bold;
  color: #333;
  text-align: center;
}

.header-about p {
  margin: 50px 0;
  font-size: 0.9em;
}

.about-content-wrapper {
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
  display: flex;
}

.left-content-about {
  width: 100%;
  text-align: left;
  /* margin-left: 10%;     */
}
.left-content-about h2 {
  font-size: 1.8rem;
  font-weight: bold;
  color: #d40000;
  margin-bottom: 10px;
}

.left-content-about h2::after {
  content: "";
  display: inline-block;
  width: 100%;
  margin: 10px 0 20px;
  border-bottom: 2px solid #ccc;
}

.left-content-about p {
  font-size: 1.2rem;
  line-height: 1.6;
  color: #333;
  margin-bottom: 30px;
}

.about-content {
  width: 90%;
  justify-content: center;
  margin-bottom: 50px;
}

.about-content h2 {
  margin-bottom: 30px;
  font-size: 1.7rem;
}

.about-content p {
  text-align: justify;
  font-size: 1.1rem;
}

/* General Styling */
/* .services-section {
    padding: 40px;
    background-color: #ffffff;
}

.services-title {
    font-size: 24px;
    color: #1a4ba4;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
} */

/* Grid Layout */
.services-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.service-box {
  display: flex;
  flex-direction: column;
  padding: 20px;
  /* border: 1px solid #e0e0e0; */
  border-radius: 8px;
  transition: box-shadow 0.3s ease;
  min-height: 300px;
}

.service-box:hover {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

/* .service-icon {
    font-size: 40px;
    color: #1a4ba4;
    margin-bottom: 10px;
} */

/* .service-box h3 {
    font-size: 18px;
    font-weight: 600;
    color: #1a4ba4;
    margin-bottom: 8px;
}  */

.service-box p {
  font-size: 14px;
  color: #4f4f4f;
}

@media (width: 768px) {
  .services-grid {
    grid-template-columns: 1fr;
  }
  .header-about span {
    font-size: 32px;
  }

  .content-wrapper {
    flex-direction: column;
    padding: 15px;
  }

  .left-content-about h2 {
    font-size: 20px;
  }

  .left-content-about p {
    font-size: 16px;
  }
}
